/**
  Generic stuff for the boilerplate
**/


a.media-download                                          { line-height:1.1em; padding-top:10px; padding-bottom:10px; }
  a.media-download .title                                 { font-weight:bold; }
  a.media-download .size                                  { font-size:0.8em; font-weight:normal; }
a.media-download:hover                                    {  }


.video-container                                          { position: relative; padding-bottom: 52%; padding-top: 30px; height: 0; overflow: hidden; z-index:50; margin-bottom:20px; }
  .video-container iframe                                 ,
  .video-container object                                 ,
  .video-container embed                                  { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.confirm_email_address                                    { display:none !important; }


.error_list                                               { margin:10px 0 3px 0; list-style:none; padding:0; color:red; }
  .error_list li                                          { margin:0; padding:0; }


.full-width                                               { width:100%; }
.half-width                                               { width:48%; }


form ._select                                             { border:1px solid #888; overflow:hidden; position:relative; height:45px; }
  form ._select select                                    {  }
  form ._select span                                      { height:45px; line-height:45px; float:left; padding-left:10px; }
  form ._select .caret                                    { color:#888; float:right; height:45px; width:45px; text-align:center; text-decoration:none; border-left:1px solid #ddd; }
  form ._select .caret:after                              { content:"V"; displaY:block; height:45px; line-height:45px; font-size:14px; font-family:arial, sans-serif; }
